@media screen and (min-width: 992px) {

    html,
    body {
        font-size: 1vw !important;
    }

    .container.main {
        max-width: calc(1vw + 84rem);
    }

    .container.main-home {
        max-width: calc(1vw + 75rem);
    }

    .menu {
        display: flex !important;
        flex-direction: row;
        position: static;
        width: auto;
        background: transparent;
        box-shadow: none;
        border: 0;
        gap: 2rem;
    }

    .menu li {
        border-bottom: none;
    }

    .custom-toggler {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .custom-dialog {
        max-width: 80%;
        margin: 2rem auto;
    }

    .content-box {
        padding: 1.5rem 1rem;
    }

    .container {
        max-width: 100%;
    }

    .container.main {
        max-width: 95%;
    }

    li.nav-item {
        padding: .5rem 0 .5rem 0;
    }

    .cleaner-tabs-main li.nav-item {
        padding: 0;
    }

    .menu.show {
        padding: 0 2rem 2rem 2rem;
    }

    .footer-main {
        padding-left: 1rem;
    }

    .big-light-box,
    .big-green-box {
        height: 100%;
    }

    .about-section {
        padding: 1rem 0 4rem 0;
    }

    .main-container,
    .main-container-sec {
        padding: 2rem 0;
        height: auto;
    }
    .cleaner-calender {
        margin-bottom: 30px;
    }
}

@media (max-width: 767.98px) {
    .cleaner-tabs-main li.nav-item {
        max-width: 50%;
    }

    .rate-cleaner {
        padding: 3rem 2rem;
    }

    .main-box {
        border-top: 1px solid #BECEC0;
        border-left: 0;
    }

    .booking-header h2 {
        font-size: 2.7rem;
    }

    .container.main {
        max-width: 90%;
    }

    .social-icons {
        justify-content: center;
    }

    .container {
        max-width: 700px;
    }

    .top-header {
        padding: 3rem 1rem;
    }

    .testimonial-slider .slick-slide {
        padding-right: 0rem;
        margin-right: 1.5rem;
    }

    .testimonial-slider .slick-list {
        margin-right: 0rem;
    }

    .hero-subtitle {
        max-width: 90%;
    }

    .hero-title {
        font-size: 3.5rem;
    }

    .hero-section {
        padding: 6rem 0;
    }

    section.how-it-works,
    section.cleaning-types,
    .about-section,
    .testimonial-section {
        padding: 3rem 1rem !important;
    }

    .custom-navbar {
        padding: 0 1rem;
    }

    .footer {
        padding: 2rem 1rem 1rem 1rem;
    }

    .social-icons {
        margin: 0;
    }

    .main-container,
    .main-container-sec {
        padding: 2rem 1rem;
    }

    .content-box {
        padding: 1.5rem 1rem;
    }

    .cleaner-calender .fc-toolbar-title, .minicleaner-calender .fc-toolbar-title {
    font-size: 1rem !important;
}

section.cleaner-stats .col-md-6 h2.fw-semibold.text-success {
    font-size: 1.7rem;
}

section.main-container.auth-screens .col-xl-5 {
    margin-top: 0 !important;
    padding-top: 0 !IMPORTANT;
}

.left-cleaning h2 {
    font-size: 3rem;
}

.cleaner-calender button.fc-today-button.fc-button.fc-button-primary {
    margin-top: 10px;
}

 .cleaner-calender {
        overflow-x: auto;
    }

   .cleaner-calender.fc {
        font-size: 12px;
    }

    .cleaner-calender .fc-toolbar-title {
        font-size: 14px;
    }

    .cleaner-calender .fc-button {
        padding: 4px 6px;
        font-size: 12px;
    }

    .cleaner-calender .fc-timegrid-slot {
        height: 50px !important;
    }

    .cleaner-calender .fc-timegrid-axis {
        font-size: 11px;
    }

    .cleaner-calender .fc-event {
        font-size: 11px;
        padding: 2px;
    }

    .cleaner-calender button.fc-next-button.fc-button.fc-button-primary, .cleaner-calender button.fc-prev-button.fc-button.fc-button-primary {
    font-size: 17px;
}

.cleaner-calender.fc .fc-button-group > .fc-button {
    font-size: 16px;
}
}

@media (max-width: 575.98px) {

    .cleaner-calender .fc-toolbar-chunk:first-child {
    width: 30%;
}
    .container.main {
        max-width: 90%;
    }

    .footer-menu {
        flex-direction: column;
        gap: 1.5rem;
        margin-top: 1.5rem;
    }

    .footer-bottom-links {
        flex-direction: column;
        gap: 1.5rem;
    }

    .footer-below {
        gap: .5rem;
    }

    .social-icons {
        justify-content: start;
    }

    .hero-title {
        font-size: 3rem;
    }

    .hero-section {
        padding: 4rem 0;
    }

    .hero-subtitle {
        max-width: 100%;
    }

    .search-card {
        padding: 1.8rem;
    }

    .search-heading {
        font-size: 1.9rem;
    }

    .main-container,
    .main-container-sec {
        padding: 3rem 0rem !important;
    }
}

@media (max-width: 479.98px) {
    .search-main {
    padding: 3rem 2rem;
}
    img.arrow-right {
        width: 1.8rem;
    }

    .cleaner-tabs-main li.nav-item {
        max-width: 100%;
        width: 100%;
    }

    h2 {
        font-size: 2rem;
    }

    .rate-cleaner {
        padding: 2rem 1rem;
    }

    .booking-header h2 {
        font-size: 2.6rem;
    }

    .booking-header {
        height: 19rem;
        padding: 2rem 0 7rem 0;
    }

    .hour-card {
        padding: .8rem 1.5rem;
    }

    .main-box,
    .profile-card {
        padding: 2rem 1.3rem;
    }

    .contact-info a,
    .contact-item span {
        font-size: .8rem;
    }

    .container.main {
        max-width: 95%;
    }

    .hero-subtitle {
        font-size: 1.2rem;
    }

    .form-control-lg,
    .form-select-lg {
        font-size: .9rem;
    }

    .card-white-outline {
        height: auto;
    }

    .about-text,
    .about-icons {
        max-width: 100%;
    }

    .about-icons {
        margin: 0;
    }

    .testimonial-slider .slick-slide {
        margin-right: .5rem;
    }

    .custom-navbar {
        padding: 0;
    }

    .footer {
        padding: 2rem 0rem 1rem 0rem;
    }

    .about-icons .about-icono {
        display: flex;
        justify-content: flex-start;
        padding: 0;
    }

    .left-cleaning h2 {
        font-size: 3rem;
    }

    .left-cleaning p {
        font-size: 1rem !important;
    }

    .auth-screens form.login-form .form-check-input[type=checkbox] {
        width: 1.2rem;
        height: 1.2rem;
    }

    label {
        font-size: .9rem;
    }

    .otp-input {
        width: 2.5rem;
        height: 2.3rem;
        border-radius: .4rem;
        font-size: 1.2rem;
    }

    .custom-dialog {
        max-width: 90%;
    }

        .cleaner-calender .fc-toolbar-chunk:first-child {
        width: 100%;
    }

    .cleaner-calender .fc-toolbar-chunk {
    width: 50%;
    text-align: center;
    margin: 15px 0px;
    display: inline-block;
}

.cleaner-calender .fc-header-toolbar.fc-toolbar.fc-toolbar-ltr {
    display: inline-block;
}
}

@media (max-width: 374.98px) {
    .otp-input {
        width: 2rem;
        height: 2rem;
    }
}